map: Atlas
gamemode: Survival+
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9db89abd-14e6-4ae2-aa6d-51b5d0850782
  playerICName: Maple Lightweaver
  playerOOCName: Ethereal_TopHat
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 37516
endTick: 3003273
duration: 00:59:44.5964154
fileCount: 633
size: 79689408
uncompressedSize: 691413757
endTime: 1.03:48:28.9665576
...
